.underline {text-decoration: underline;}
.bold {font-weight:700;}
.italic {font-style:italic;}
.center {text-align:center;}

.image-right, .image-right-border {float:right;margin:0 0 20px 20px;}
.image-left, .image-left-border {float:left;margin:0 20px 20px 0px;}
.image-center, .image-center-border {margin:20px auto;padding:3px;}

.image-left-border, .image-right-border, .image-center-border, .image-border  {border:1px solid #dedede;padding:2px;}


.extracontent1 {line-height:1.470588235 !important;color:#2e3c84 !important;font-size:17px !important;font-weight:400 !important}

/*.latest .wrapper .latest-carousel .item .text{padding:20px;width:150px;}*/

.iframe {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;}
.iframe iframe, .iframe object, .iframe embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.blurb-sidebar .scrollpane .items .item,.blurb-sidebar-sm .scrollpane .items .item{display:block;clear:both;min-height:55px;}

.sub-main .content img[data-caption] {padding-top:5px;}
/*======= BLOG ======*/


.blog-row {clear:both;display:block;overflow:hidden;padding:30px 0;border-bottom:1px solid #eaeaea;}
.blog-img {float:left;width:20%;text-align:center;}
.blog-img img {max-width:100%; height:auto;margin-right:20px;-webkit-border-radius: 102px;border-radius: 102px;border:none;padding:0;}
.sub .sub-main .blog-row h3 {margin-bottom:5px !important;}
.blog-row h3 a{color:#2e3c84;font-size:21px;margin:0 0 0px;padding:0;}

.blog-row h3 a:hover {color:#3a4890;}
.blog-row .blog-desc {line-height:1.846153846;color:#404040;font-family:'Open Sans',sans-serif;font-size:13px;}
.blog-right {float:right;width:78%;padding-left:2%;}
.blog-row .date {color:#fbbd22;font-weight:700;font-size:13px;margin-bottom:10px;display:block;clear:both;}

.blog-row .event-date {color:#ec1c24;font-size:18px;padding-bottom:10px;}

@media only screen and (max-width:480px){
	.blog-img, .blog-right {float:none;width:100%;padding:0;text-align: center;}
	.blog-img {margin-bottom:20px;}
	.blog-img img {-webkit-border-radius: 162px;border-radius: 162px;max-width:200px;margin:0;}
	
	}
	
.blog-img-main {max-width:300px;float:right;margin:0 0 20px 20px;padding:2px;border:1px solid #dddddd;}
@media only screen and (max-width:480px){
	.blog-img-main {max-width:450px;float:none;margin:0 auto 20px auto;padding:2px;border:1px solid #dddddd;}
}

.blog-row .more {background-color:#2e3c84;padding:10px 10px;text-align:center;border:none;width:100%;color:#fff !important;font-size:13px;text-transform:none;font-weight:400;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out;margin-top:25px;}

.blog-row .more:hover {background:#fbbd22;color:#2e3c84;}

/*=======SITEMAP====*/
#sitemap-menu ul li {background:none;}
#sitemap-menu ul li a {margin:10px 0 10px;color:#2e3c84;font-size:24px;font-weight:300;border:none;background:none;}
#sitemap-menu ul li.has-drop a {margin:20px 0 10px;color:#2e3c84 !important;font-size:22px;font-weight:300;text-transform:uppercase;display:block;border-top:2px solid #ccc;padding-top:20px;background:none;}
#sitemap-menu ul li:last-child {border-top:2px solid #ccc;padding-top:20px;margin-top:20px;}
#sitemap-menu ul li ul li:last-child {border:none;padding-top:0;margin-top:0;}
#sitemap-menu ul li ul {margin-top:0px;display:block !important;}
#sitemap-menu ul li ul li {padding-left:20px;}
#sitemap-menu ul li.has-drop ul li a {color:#555555 !important;font-family:'Open Sans','Arial',sans-serif;font-weight:400;text-transform:none;font-size:14px;border:none;margin:0px 0;padding:0;}
#sitemap-menu ul li.has-drop ul li a:hover {color:#2e3c84 !important;}
#sitemap-menu ul li.has-drop ul li {background:url("../img/supplied/arrow-nav-bullet.svg") left top 7px no-repeat;-webkit-background-size:10px 10px;-moz-background-size:10px 10px;background-size:10px 10px;line-height:1.692307692}
